@charset "utf-8";

/* mod-index-banner */
.mod-index-banner {
    width: 820px;
    height: 400px;
}

.index-banner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.index-banner .txt-bg {
    height: 36px;
    line-height: 36px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .3);
    width: 100%;
    z-index: 12;
}

.index-banner .txt {
    position: absolute;
    bottom: 0;
    z-index: 14;
    height: 36px;
    width: 100%;
    overflow: hidden;
}

.index-banner .txt li {
    height: 36px;
    line-height: 36px;
    position: absolute;
    bottom: -36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding: 0 10px;
}

.index-banner .txt li a {
    color: #fff;
    font-size: 18px;
}

.index-banner .prev {
    position: absolute;
    top: 179px;
    left: 20px;
    color: #1e51ad;
    font-size: 42px;
}

.index-banner .next {
    position: absolute;
    top: 179px;
    right: 20px;
    color: #1e51ad;
    font-size: 42px;
}

.index-banner .hd{
    position: absolute;
    right: 10px;
    bottom: 12px;
    z-index: 15;
}
.index-banner .hd li{
    width: 15px;
    height: 18px;
    background: #fff;
	color: #333;
    float: left;
    margin-left: 8px;
    cursor: pointer;
	text-align: center;
}
.index-banner .hd li.on{
    background-color: #1e51ad;
	color: #fff;
	
}

/* mode-index-sidebar */
.mode-index-sidebar {
    width: 380px;
    float: right;
}

.tab-box .hd {
    line-height: 20px;
    padding-bottom: 20px;
    font-size: 17px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 20px;
}

.tab-box .hd ul {
    margin-left: -5px;
    margin-right: 5px;
}

.tab-box .hd li {
    display: inline-block;
    padding: 5px 8px;
    margin: 0 5px;
    font-size: 15px;
    background-color: #f3f3f3;
    color: #757575;
}

.tab-box .hd li:hover,
.tab-box .hd li.on,
.tab-box-title .hd li:hover,
.tab-box-title .hd li.on {
    background-color: #1e51ad;
    color: #fff;
}

/* box-zhuyaolingdao */
.box-zhuyaolingdao {
    height: 270px;
}

.zhuyaolingdao-list ul {
}

.zhuyaolingdao-list strong {
    display: block;
    font-weight: 700;
    color: #1e51ad;
    line-height: 25px;
}

.zhuyaolingdao-list li {
    width: 20%;
    display: block;
    font-size: 15px;
    position: relative;
    float: left;
    line-height: 25px;
    font-family: SimSun;
}

.zhuyaolingdao-list li::after {
    content: "";
    height: 18px;
    width: 1px;
    background-color: #dddddd;
    display: table;
    position: absolute;
    top: 5px;
    right: 5px;
}

.zhuyaolingdao-list ul li:nth-child(5n)::after,
.zhuyaolingdao-list ul li:last-child::after {
    display: none;
}

/* apply-join-box */
.apply-join-box {
    height: 110px;
}
.apply-join-box-link{
    display: block;
    width: 100%;
    height: 110px;
    text-align: center;
    line-height: 110px;
    font-size: 28px;
    color: #fff;
    background: url(../images/shuili/ruhui.png);
}
.apply-join-box-link:hover{
    color: #fff;
}

.apply-join-box .ruhuishenqing {
    width: 65%;
    display: block;
    float: left;
    height: 100%;
    background-color: #1e51ad;
    padding: 15px;
    color: #fff;
}

.apply-join-box .kaishibaoming {
    background-color: #4878ce;
    height: 100%;
    width: 35%;
    float: left;
    line-height: 110px;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.apply-join-box .kaishibaoming a {
    color: #fff;
}

/* item-title */
.item-title {
    font-size: 17px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 20px;
}

.item-title a {
    color: #1e51ad;
}
.box-item .recommend {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
}
.box-item .recommend h3 a {
    font-size: 16px;
    color: #222222;
}

.box-item .recommend h3 {
    margin-bottom: 20px;
}

.box-item .recommend .summary {
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 45px;
    margin-bottom: 20px;
    color: #757575;
    font-size: 12px;
}
.box-item .recommend .date-info{
    /* margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd; */
}

.box-item .date-info{
    color: #757575;
}

.box-item .a-more{
    color: #1e51ad;
}
.box-item .list-box li{
    line-height: 24px;
}
/* tab-box-title */
.tab-box-title {
    position: relative;
    /*padding-bottom: 20px;*/
    /*border-bottom: 1px solid #dddddd;*/
    /*margin-bottom: 20px;*/
}
.tab-box-title h2{
    /*display: inline-block;*/
    font-size: 17px;
}
.tab-box-title .hd{
    /*float: right;*/
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
}
.tab-box-title .hd li{
    display: inline-block;
    padding: 5px 8px;
    margin: 0 5px;
    font-size: 15px;
    background-color: #f3f3f3;
    color: #757575;
}
.box-item .recommend-pic{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
}
.box-item .recommend-pic .l-img{
    width: 140px;
    height: 120px;
    float: left;
    margin-right: 20px;
}
.box-item .recommend-pic .l-img img{
    width: 140px;
    height: 120px;
    overflow: hidden;
}

.box-item .recommend-pic .r-info{
    float: left;
    width: 180px;
    height: 120px;
}
.box-item .recommend-pic .r-info h3{
    margin-bottom: 20px;
}
.box-item .recommend-pic  .r-info h3 a{
    font-size: 16px;
    color: #222222;
}
.box-item .recommend-pic  .r-info .summary{
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 33px;
    color: #757575;
    font-size: 12px;
    margin-bottom: 10px;
}

/* full-img */
.full-img ul{
    margin-left: -10px;
    margin-right: -10px;
}
.full-img li{
    float: left;
    padding:2px 10px;
    width: 232px;
}
.full-img li img{
    height: 150px;
    width: 210px;
    overflow: hidden;
    margin-bottom:10px;
}

/* mod-full-banner */
.mod-full-banner img{
    height: 67px;
    width: 1180px;
    overflow: hidden;
}

/* mod-recommend-style2 */
.mod-recommend-style2 .l-img{
    width: 100px;
    height: 140px;
    float:left;
    margin-right: 20px;
}
.mod-recommend-style2 .l-img img{
    height: 140px;
    width:100px;
    overflow: hidden;
}
.mod-recommend-style2 .r-info{
    float: left;
    width: 220px;
}

/* mod-full-zhuanjia */
.mod-full-zhuanjia li img{
    margin-bottom: 0;
}
.mod-full-zhuanjia li .title{
    line-height: 30px;
    text-align: center;
    background-color: #eee;
    color: #222;
}

.member-exchange-form { padding: 35px 40px 40px; background: #fff; border-radius: 5px; margin-top: 30px; }
.member-exchange-form .div-title { line-height: 24px; }

.member-exchange-form-list { padding-top: 14px; }
.member-exchange-form-list li { padding-left: 105px; margin-top: 10px; }
.member-exchange-form-list li .span-title { float: left; margin-left: -105px; width: 95px; text-align: right; line-height: 50px; }
.member-exchange-form-list li .put-01 { width: 350px; max-width: 100%; height: 50px; line-height: 30px; padding: 9px 15px; border: 1px solid #e5e5e5; border-radius: 5px; }
.member-exchange-form-list li .put-02 { width: 600px; }
.member-exchange-form-list li .but-01 { width: 180px; height: 50px; border-radius: 5px; font-size: 16px; color: #fff; background: #49a617; }

.mongolia{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url('../images/bg_10.png') repeat;
	z-index: 200;
	display: none;
}
.exchange-tc{
	position: fixed;
	left: 50%;
	top: 50%;
	width: 500px;
	max-width: 90%;
	transform: translate(-50%,-50%);
	padding-bottom: 50px;
	padding-top: 50px;
	background: #fff;
	z-index: 210;
	display: none;
}
.exchange-tc{ width: 800px; max-width: 90%; }
.exchange-tc .member-exchange-form{ padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0; }
.inquiry-close{
	position: absolute;
	right: 0;
	top: 0;
	width: 26px;
	height: 26px;
	cursor: pointer;
}
